<?php header('Content-Type: text/html; charset=windows-1251'); ?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<?php
ini_set('default_charset','windows-1251');
include "f.php";   //  
if (isset ($_REQUEST['vis'])) 
{$vis=trim($_REQUEST['vis']);}
else
{$vis="";}
?>
<HEAD>
<META http-equiv=Content-Type content="text/html; charset=windows-1251">
<STYLE>
<?php include "plan/css.htm";  // 
?>
</STYLE>
<title>